System.Interactive.Providers 3.1.1

Interactive Extensions Providers Library used to build query providers and express queries over enumerable sequences.

There is a newer version of this package available.
See the version list below for details.

Requires NuGet 2.12 or higher.

Install-Package System.Interactive.Providers -Version 3.1.1
dotnet add package System.Interactive.Providers --version 3.1.1
<PackageReference Include="System.Interactive.Providers" Version="3.1.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add System.Interactive.Providers --version 3.1.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Showing the top 1 GitHub repositories that depend on System.Interactive.Providers:

Repository Stars
dotnet/reactive
The Reactive Extensions for .NET

Read more about the GitHub Usage information on our documentation.

Version History

Version Downloads Last updated
4.0.0 2,146 9/25/2019
4.0.0-preview.8.build.9 2,706 8/19/2019
4.0.0-preview.6.build.801 1,239 6/17/2019
4.0.0-preview.1.build.745 284 3/1/2019
3.2.0 9,523 7/11/2018
3.2.0-preview.635 196 7/3/2018
3.2.0-preview.620 187 7/3/2018
3.1.1 2,355 11/21/2016
3.1.0 973 11/5/2016
3.1.0-rc2 277 11/3/2016
3.1.0-rc 292 9/23/2016
3.0.0 455 6/27/2016
Show less